main{
    display: flex;
    flex-wrap: wrap;
}
.imagenLogoJuego {
    display: flex;
    justify-content: center;
    width: 100%;
    margin-top: 20px;
}
.imagenLogoJuego img{
    width: 40%;
}
.info{
    width: 70%;

}
.descripcion{
    border: 1px solid #ffc045;
    text-align: center;
    width: 50%;
    margin-left: 20%;
}
.imagenes{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: 10px;
}
.imagenes img{
    width: 45%;
}
.trailer h2{
    text-align: center;
}
.trailer iframe{
    width: 70%;
    justify-content: center;
    margin-left: 15%;
    height: 500px;
}

.requisitosSistema{
    display: flex;
    flex-wrap: wrap;
}
.requisitos{
    width: 45%;
    border: 1px solid black;
}
aside{
    width: 30%;
    background-color: grey;
}